/*
 * Animador.java
 *
 * Created on 26 de diciembre de 2007, 19:07
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package bingo;
import javax.swing.*;

/**
 *
 * @author KnX
 */
public class Animador {
    
    /** Creates a new instance of Animador */
    public Animador() {
    }
    public void leerNumero(int numeroALeer){
    javazoom.jl.player.advanced.jlap reproductor = new javazoom.jl.player.advanced.jlap();
    String snumeroALeer="";
    
     if( numeroALeer < 10)
                snumeroALeer="0"+numeroALeer;
     else
                snumeroALeer=numeroALeer+"";
    
            try{
                reproductor.play("audio/"+snumeroALeer+".mp3");
            }catch(Exception e){
                JOptionPane.showMessageDialog(null,"Ha ocurrido el siguiente error :\n\n"+e);}
    }
            

    
}
